.past {
	display:block;
	overflow:hidden;
	height:627px;
	margin-left:10px;
	margin-right:10px;
	position:relative;
	margin-bottom:20px;
}

.past_blocco_big {
	display:block;
	overflow:hidden;
	height:627px;
	margin-left:10px;
	margin-right:10px;
	position:relative;
}

.past_didascalia {
	font-family: 'Merriweather', serif;
	text-align:right;
	font-size:14px;
	font-style:italic;
}

.past_dettaglio {
	display:block;
	overflow:hidden;
	height:627px;
	margin-left:10px;
	margin-right:10px;
	position:relative;
	margin-bottom:20px;
}

.past_foto {
	display:block;
	overflow:hidden;
	background-color:rgba(0,0,0,0.6);
	margin-left:10px;
	margin-right:10px;
	padding-left:220px;
}

.item {float:left;  margin-left: 5px; margin-bottom:5px;}

.item a:link, .item a:visited {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity:0.6;
}

.item a:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=100);
	opacity:1.0;
}

#press {
	display:block;
	overflow:hidden;
	height:627px;
	margin-left:10px;
	margin-right:10px;
	background-image:url(../immagini/sfondo_press.jpg);
	position:relative;
}

#contact {
	display:block;
	overflow:hidden;
	height:627px;
	margin-left:10px;
	margin-right:10px;
	background-image:url(../immagini/sfondo_contact.jpg);
	position:relative;
}


#about_conversion {
	display:block;
	overflow:hidden;
	height:627px;
	margin-left:10px;
	margin-right:10px;
	background-image:url(../immagini/sfondo_about_conversion.jpg);
	position:relative;
}

#about_curatori {
	display:block;
	overflow:hidden;
	height:450px;
	margin-left:10px;
	margin-right:10px;
	margin-top:140px;
	background-image:url(../immagini/sfondo_about_curatori.jpg);
	position:relative;
}

#about_promotori {
	display:block;
	overflow:hidden;
	height:480px;
	margin-left:10px;
	margin-right:10px;
	margin-top:140px;
	background-image:url(../immagini/sfondo_about_promotori.jpg);
	position:relative;
}

.barra_box {
	position:absolute;
	z-index:300;
	overflow:hidden;
	background-color:rgba(0,0,0,0.6);
	width:940px;
	height:135px;
	padding-top:15px;
	text-align:center;
	font-family: 'Changa One', cursive;
	font-size:48px;
	bottom:0px;
	color:#FFFFFF;
}

.barra_box a:link, .barra_box a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

.barra_box a:hover{
	color: #D2D2D2;
	text-decoration:none;
}

.barra_box_sottotitolo {
	font-family: 'Merriweather', serif;
	font-style:italic;
	font-weight:400;
	font-size:16px;
	color:#FFFFFF;
	display:block;
	overflow:hidden;
}

hr {
	height: 1px;
	width: 350px;
	margin-left:auto;
	margin-right:auto;
	border: 1px solid #FFFFFF;
	border-width: 1px 0 0 0;
	margin-top:10px;
	margin-bottom:10px;
}

.box_collapse_past {
	overflow:hidden;
	display:block;
	background-color:rgba(0,0,0,0.6);
	margin-left:10px;
	margin-right:10px;
	padding-top:20px;
	padding-bottom:20px;
	color:#FFF;
	font-size:14px;
	line-height:22px;
}

.box_collapse_past_sx {
	display:inline;
	float:left;
	overflow:hidden;
	width:210px;
	margin-right:20px;
	font-family: 'Changa One', cursive;
	font-size:16px;
	padding-left:10px;
}

.box_collapse_past_dx {
	display:inline;
	float:right;
	overflow:hidden;
	width:680px;
	padding-right:20px;
}

.box_collapse_past_dx a:link, .box_collapse_past_dx a:visited {
	color:#65C9E3;
	font-weight:bold;
	text-decoration:none;
}

.box_collapse_past_dx a:hover{
	color: #52a2b7;
	text-decoration:none;
}

.box_collapse {
	overflow:hidden;
	display:block;
	background-color:rgba(0,0,0,0.6);
	margin-left:10px;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	padding-bottom:20px;
	color:#FFF;
	font-size:14px;
	line-height:22px;
}

.box_collapse_sx {
	display:inline;
	float:left;
	overflow:hidden;
	width:210px;
	margin-right:20px;
	font-family: 'Changa One', cursive;
	font-size:16px;
}

.box_collapse_dx {
	display:inline;
	float:right;
	overflow:hidden;
	width:690px;
}

.box_collapse_dx a:link, .box_collapse_dx a:visited {
	color:#65C9E3;
	font-weight:bold;
	text-decoration:none;
}

.box_collapse_dx a:hover{
	color: #52a2b7;
	text-decoration:none;
}